Insteon - Task #912
Feature # 898 (Closed): Thermostat dashboard

Add filter for wind-chill temperature
11/23/2014 01:31 AM - Luke Murphey

Status: Closed Start date: 11/23/2014
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.5

Description

History

#1 - 11/26/2014 11:55 PM - Luke Murphey
- Status changed from New to In Progress

- % Done changed from 0 to 70
#2 - 11/29/2014 05:49 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 70 to 100
